@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;

}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}

.introduction{
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: 20px;
}
.introduction > ul > li:nth-child(1){
	width: 30%;
}
.introduction > ul > li:nth-child(1) > img{
	width: initial;
	padding-top: 111px;
	position: relative;
    left: -37px;
}
.introduction > ul > li:nth-child(2){
	width: 70%;
	text-align: right;
}
.introduction > ul > li:nth-child(2) > img{
	width: 660px;
	position: relative;
    right: -26px;
	padding-top: 0px;
}
.introduction > ul > li:nth-child(2) > p:nth-child(1){
	border-bottom: solid 1px #327d69;
    padding-bottom: 10px;
}

.introduction > ul > li:nth-child(2) > p:nth-child(1),
.introduction > ul > li:nth-child(2) > p:nth-child(1) > span:nth-child(2){
	font-size: 2.5rem;
    font-weight: 200;
    color: #000;
}
.introduction > ul > li:nth-child(2) > p:nth-child(1) > span:nth-child(1){
	font-size: 5rem;
    font-weight: 800;
    color: #327d69;
	font-family: helvetica;
}
.introduction > ul > li:nth-child(2) > p:nth-child(3){
	font-size: 2.5rem;
    font-weight: 200;
    color: #000;
	line-height: 1.5em;
}
.introduction > ul > li:nth-child(2) > p:nth-child(3) > span:nth-child(1){
	font-size: 4rem;
    font-weight: 300;
    color: #327d69;
}

/* NOW */
nav > ul:nth-child(1) > li:nth-child(1) > a{
	color: #327d69;
    font-weight: bold;
}

.section2 > .section_columns > li{
	padding: 0px 30px;
    padding-bottom: 30px;
}
.section4 > ul > li:nth-child(2) > img{
	width: 429px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
	.introduction{
		width: 100%;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.introduction img{
		height: auto;
		width: 100%;
	}
	.introduction > ul > li:nth-child(1) > img{
		padding-top: 0px;
		left: 0px;
		width: 100%;
	}
	.introduction > ul > li:nth-child(2) > img{
		width: 100%;
		right: -5px;
	}
	.section1{
		margin-bottom: 15px;
	}
	.section4 > ul > li:nth-child(2) > img{
		width: 100%;
	}

}